set client_encoding to 'utf8';
drop table if exists memberships cascade;
create table memberships(
	membership_id serial,
	membership_name varchar(16),
	membership_description varchar(64),
	membership_ordering integer,
	constraint memberships_membership_id_pkey primary key( membership_id )
);

comment on table memberships is 'storage of translator memberships';
comment on column memberships.membership_id is 'unique id of table';
comment on column memberships.membership_name is 'short name of the membership';
comment on column memberships.membership_description is 'description of the membership';
comment on column memberships.membership_ordering is 'ordering of the current membership';

comment on constraint memberships_membership_id_pkey on memberships is 'unique constraint on table';

INSERT INTO memberships( membership_name , membership_description , membership_ordering ) VALUES ('MFE','Magyarországi Fordítóirodák Egyesülete',1);
INSERT INTO memberships( membership_name , membership_description , membership_ordering ) VALUES ('MFTE','Magyar Fordítók és Tolmácsok Egyesülete',2);
INSERT INTO memberships( membership_name , membership_description , membership_ordering ) VALUES ('ProFord','Professzionális Fordítók és Tolmácsok Egyesülete',3);
INSERT INTO memberships( membership_name , membership_description , membership_ordering ) VALUES ('Felelős Fordító','Felelős Fordító',4);
INSERT INTO memberships( membership_name , membership_description , membership_ordering ) VALUES ('ISO 9001','ISO 9001 szabvány',5);
INSERT INTO memberships( membership_name , membership_description , membership_ordering ) VALUES ('MSZ EN 15038','MSZ EN 15038 szabvány',6);
INSERT INTO memberships( membership_name , membership_description , membership_ordering ) VALUES ('UNIVERSITAS','Osztrák Tolmács- és Fordítószövetség',7);
